#pragma once

float my_sin(float a);
float my_cos(float a);
float my_sqrt(float n);
void set2d(int left, int top, int right, int bottom);
void set3d(float fov, float aspect, float znigh, float zfoa);
unsigned long GetFileSize(char *name);
float Bezier(float p0, float p1, float p2, float p3, float t);
float CatmullRom(float v0, float v1, float v2, float v3, float t);
